Packages-meta-ext-v1.json.gz cannot be downloaded

:upside_down_face:
since one week is so long :rofl:

pamac is the gui, libpamac is the (core)

EDIT

this subject is “only” : Packages-meta-ext-v1.json.gz cannot be downloaded (as this last git push)

1 Like

I’m speaking about the GUI not the backend. Many issues are not even discussed or processed.

This topic is not about the GUI. Downloading the AUR is done in libpamac.

1 Like

This topic was automatically closed 36 hours after the last reply. New replies are no longer allowed.